uuid: 9d90acc0-52e2-4112-a965-9b29d5ac2fa4
langcode: cs
status: true
dependencies:
  config:
    - core.entity_view_mode.media.csgov_native
    - field.field.media.image.field_csgov_media_tags
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.csgov_native
  module:
    - layout_builder
    - nomarkup
    - responsive_image
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 8oBqvLkTFa4ExLrK2rC2jB-DOZzrmjmxXUJd10keSoo
id: media.image.csgov_native
targetEntityType: media
bundle: image
mode: csgov_native
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: csgov_native
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings:
      nomarkup:
        enabled: true
        separator: '|'
        referenced_entity: ''
    weight: 0
    region: content
hidden:
  created: true
  field_csgov_media_tags: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
